<?php
/*======================================================================*\
|| #################################################################### ||
|| # Youjoomla LLC - YJ- Licence Number 268MD235
|| # Licensed to - Govinda Rajan Seshan
|| # ---------------------------------------------------------------- # ||
|| # Copyright 2006-2009 Youjoomla LLC. All Rights Reserved.           ||
|| # This file may not be redistributed in whole or significant part. # ||
|| # ---------------- THIS IS NOT FREE SOFTWARE ---------------- #      ||
|| # http://www.youjoomla.com | http://www.youjoomla.com/license.html # ||
|| #################################################################### ||
\*======================================================================*/


# EDITING NOTES :   ALL CODE BLOCKS ARE COMENTED , ALL PHP CONDITIONS BEFORE AND AFTER THE 
#  COMMENT ARE TO BE MOVED WITH THE BLOCK IF YOU ARE EDITING LAYOUTS
#  CSS MAIN LAYOUT IS IN LAYOUT.CSS
# WIDTHS OF THE CODEBLOCKS ARE IN SETTINGS.PHP NAMED SAME AS DIVS USED

defined( '_JEXEC' ) or die( 'Restricted index access' );

define( 'TEMPLATEPATH', dirname(__FILE__) );
require( TEMPLATEPATH.DS."settings.php");


?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="<?php echo $this->language; ?>" lang="<?php echo $this->language; ?>" >
<head>
<jdoc:include type="head" />
<?php JHTML::_('behavior.mootools'); ?>
<link href="<?php echo $yj_site ?>/css/template.<?php echo $cssextens; ?>" rel="stylesheet" type="text/css" />
<link href="<?php echo $yj_site ?>/css/<?php echo $css_file; ?>.<?php echo $cssextens; ?>" rel="stylesheet" type="text/css" />
<link rel="shortcut icon" href="<?php echo $yj_site ?>/favicon.ico" />
<?php require( TEMPLATEPATH.DS."head.php");?>
</head>
<body id="color_<?php echo $change_bg ?>">
<div id="centertop" style="font-size:<?php echo $css_font; ?>; width:<?php echo $css_width; ?>;">
  <!-- notices -->
  <?php if ($ie6notice == 1){ ?>
  <!--[if lte IE 6]>
<p class="clip" style="text-align:center" >Hello visitor.You are using IE6 , an outdated version of Internet Explorer. Please consider upgrading. Click <a href="http://www.webstandards.org/action/previous-campaigns/buc/" target="_blank" >here</a> for more info .</p>
<![endif]-->
  <?php } ?>
  <?php if($nonscript == 1 ){?>
  <noscript>
  <p class="error" style="text-align:center" >This Joomla Template is equiped with JavaScript. Your browser does not support JavaScript! Please enable it for maximum experience. Thank you.</p>
  </noscript>
  <?php } ?>
  <!--end  notices -->
  <!--header-->
  <div id="header">
    <div id="logo" class="png">
      <div id="tags">
        <h1> <a href="index.php" title="<?php echo $tags?>"><?php echo $seo ?></a> </h1>
      </div>
      <!-- end tags -->
    </div>
    <!-- end logo -->
    <?php if ($this->countModules('banner')) {?>
    <div id="banner" style="width:<?php echo $bannerwidth; ?>;">
      <jdoc:include type="modules" name="banner" style="raw" />
    </div>
    <!-- end banner -->
    <?php } ?>
  </div>
  <!-- end header -->
  <!--top menu-->
  <div id="menu_holder_l<?php echo $change_bg ?>">
    <div id="menu_holder_r<?php echo $change_bg ?>">
      <div id="<?php echo $topmenuclass ?>" style="font-size:<?php echo $css_font; ?>;">
        <div id="<?php echo $menuclass ?>"> <?php echo $topmenu; ?> </div>
      </div>
    </div>
    <!-- end top menu -->
  </div>
  <?php if ($this->countModules('advert1')) {?>
  <div id="advert1">
    <jdoc:include type="modules" name="advert1" style="yjsquare" />
  </div>
  <?php } ?>
  <?php if ($this->countModules('advert2') || $this->countModules('advert3') || $this->countModules('advert4') || $this->countModules('advert5') || $this->countModules('advert6')) { ?>
  <div id="topadverts">
    <?php if ($this->countModules('advert2')) { ?>
    <div id="advert2" style=" width:<?php echo $topadvwidth ?>;">
      <div class="topadvsin">
        <jdoc:include type="modules" name="advert2" style="yjsquare" />
      </div>
    </div>
    <?php } ?>
    <?php if ($this->countModules('advert3')) { ?>
    <div id="advert3" style=" width:<?php echo $topadvwidth ?>;">
      <div class="topadvsin">
        <jdoc:include type="modules" name="advert3" style="yjsquare" />
      </div>
    </div>
    <?php } ?>
    <?php if ($this->countModules('advert4')) { ?>
    <div id="advert4" style=" width:<?php echo $topadvwidth ?>;">
      <div class="topadvsin">
        <jdoc:include type="modules" name="advert4" style="yjsquare" />
      </div>
    </div>
    <?php } ?>
    <?php if ($this->countModules('advert5')) { ?>
    <div id="advert5" style=" width:<?php echo $topadvwidth ?>;">
      <div class="topadvsin">
        <jdoc:include type="modules" name="advert5" style="yjsquare" />
      </div>
    </div>
    <?php } ?>
    <?php if ($this->countModules('advert6')) { ?>
    <div id="advert6" style=" width:<?php echo $topadvwidth ?>;">
      <div class="topadvsin">
        <jdoc:include type="modules" name="advert6" style="yjsquare" />
      </div>
    </div>
    <?php } ?>
  </div>
  <?php } ?>
</div>
<!-- end centartop-->
<!-- BOTTOM PART OF THE SITE LAYOUT -->
<div id="centerbottom" style="font-size:<?php echo $css_font; ?>; width:<?php echo $css_width; ?>;">
  <!--MAIN LAYOUT HOLDER -->
  <div id="holder">
    <!-- messages -->
    <jdoc:include type="message" />
    <!-- end messages -->
    <?php if ($this->countModules('left')) { ?>
    <!-- left block -->
    <div id="leftblock" style="width:<?php echo $leftblock ?>;">
      <div class="inside">
        <jdoc:include type="modules" name="left" style="yjsquare" />
      </div>
    </div>
    <!-- end left block -->
    <?php } ?>
    <!-- MID BLOCK WITH TOP AND BOTTOM MODULE POSITION -->
    <div id="midblock" style="width:<?php echo $midblock ?>;">
      <div class="insidem">
        <?php if ($this->countModules('top')) { ?>
        <!-- top module-->
        <div id="topmodule">
          <jdoc:include type="modules" name="top" style="yjsquare" />
        </div>
        <!-- end top module-->
        <?php } ?>
        <?php if ($this->countModules('user1') || $this->countModules('user2') || $this->countModules('user3')) { ?>
        <div id="tops">
          <?php if ($this->countModules('user1')) { ?>
          <div id="user1" style=" width:<?php echo $topswidth ?>;">
            <div class="topsin">
              <jdoc:include type="modules" name="user1" style="yjsquare" />
            </div>
          </div>
          <?php } ?>
          <?php if ($this->countModules('user2')) { ?>
          <div id="user2" style=" width:<?php echo $topswidth ?>;">
            <div class="topsin">
              <jdoc:include type="modules" name="user2" style="yjsquare" />
            </div>
          </div>
          <?php } ?>
          <?php if ($this->countModules('user3')) { ?>
          <div id="user3" style=" width:<?php echo $topswidth ?>;">
            <div class="topsin">
              <jdoc:include type="modules" name="user3" style="yjsquare" />
            </div>
          </div>
          <?php } ?>
        </div>
        <?php } ?>
        <!-- pathway -->
        <?php if ($this->countModules('breadcrumb')) { ?>
        <div id="pathway"> You are here:&nbsp;&nbsp;
          <jdoc:include type="modules" name="breadcrumb" />
        </div>
        <?php } ?>
        <!-- end pathway -->
        <!-- component -->
        <jdoc:include type="component"  />
        <!-- end component -->
        <?php if ($this->countModules('user4') || $this->countModules('user5') || $this->countModules('user6')) { ?>
        <div id="boots">
          <?php if ($bot_title) { ?>
          <div class="bot_title"><?php echo $bot_title ?></div>
          <?php } ?>
          <?php if ($this->countModules('user4')) { ?>
          <div id="user4" style=" width:<?php echo $bottomwidth ?>;">
            <div class="botspsin">
              <jdoc:include type="modules" name="user4" style="yjsquare" />
            </div>
          </div>
          <?php } ?>
          <?php if ($this->countModules('user5')) { ?>
          <div id="user5" style=" width:<?php echo $bottomwidth ?>;">
            <div class="botspsin">
              <jdoc:include type="modules" name="user5" style="yjsquare" />
            </div>
          </div>
          <?php } ?>
          <?php if ($this->countModules('user6')) { ?>
          <div id="user6" style=" width:<?php echo $bottomwidth ?>;">
            <div class="botspsin">
              <jdoc:include type="modules" name="user6" style="yjsquare" />
            </div>
          </div>
          <?php } ?>
        </div>
        <?php } ?>
        <?php if ($this->countModules('bottom')) { ?>
        <!-- bottom module position -->
        <div id="bottommodule">
          <jdoc:include type="modules" name="bottom" style="yjsquare" />
        </div>
        <!-- end module position -->
        <?php } ?>
      </div>
      <!-- end mid block insidem class -->
    </div>
    <!-- end mid block div -->
    <!-- END MID BLOCK -->
    <?php if ($this->countModules('right')) { ?>
    <!-- right block -->
    <div id="rightblock" style="width:<?php echo $rightblock ?>;">
      <div class="inside">
        <jdoc:include type="modules" name="right" style="yjsquare" />
      </div>
    </div>
    <!-- end right block -->
    <?php } ?>
  </div>
  <!-- end holder div -->
  <!-- END BOTTOM PART OF THE SITE LAYOUT -->
</div>
<!-- end centerbottom-->
<!-- footer -->
<div id="footer_<?php echo $change_bg ?>"  style="font-size:<?php echo $css_font; ?>; width:<?php echo $css_width; ?>;">
  <div id="youjoomla_<?php echo $change_bg ?>">
    <?php
# FOR YOUJOOMLA LLC COPYRIGHT REMOVAL VISIT THIS PAGE 
# http://www.youjoomla.com/faq/view/you-joomla-templates-club/can-i-remove-youjoomla.com-copyright/78
?>
    <?php echo getYJLINKS()  ?> </div>
</div>       
<!-- end footer -->
</body>
</html>
